<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="45234" dateMiseAJour="2024-12-11" id="vif_tj-45234-01" idPresta="65fbec0f187962d24de25324" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire d'Orléans</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>44 RUE DE LA BRETONNERIE</Ligne>
        <CodePostal>45044</CodePostal>
        <NomCommune>ORLEANS CEDEX 1</NomCommune>
        <Localisation>
            <Latitude>47.904747</Latitude>
            <Longitude>1.905647</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>45005</commune>
        <commune>45006</commune>
        <commune>45008</commune>
        <commune>45009</commune>
        <commune>45010</commune>
        <commune>45011</commune>
        <commune>45012</commune>
        <commune>45013</commune>
        <commune>45014</commune>
        <commune>45015</commune>
        <commune>45018</commune>
        <commune>45019</commune>
        <commune>45020</commune>
        <commune>45021</commune>
        <commune>45022</commune>
        <commune>45024</commune>
        <commune>45025</commune>
        <commune>45028</commune>
        <commune>45030</commune>
        <commune>45033</commune>
        <commune>45034</commune>
        <commune>45035</commune>
        <commune>45037</commune>
        <commune>45038</commune>
        <commune>45041</commune>
        <commune>45043</commune>
        <commune>45044</commune>
        <commune>45045</commune>
        <commune>45046</commune>
        <commune>45047</commune>
        <commune>45049</commune>
        <commune>45050</commune>
        <commune>45054</commune>
        <commune>45055</commune>
        <commune>45056</commune>
        <commune>45057</commune>
        <commune>45058</commune>
        <commune>45059</commune>
        <commune>45062</commune>
        <commune>45065</commune>
        <commune>45067</commune>
        <commune>45069</commune>
        <commune>45072</commune>
        <commune>45074</commune>
        <commune>45075</commune>
        <commune>45080</commune>
        <commune>45081</commune>
        <commune>45082</commune>
        <commune>45084</commune>
        <commune>45086</commune>
        <commune>45088</commune>
        <commune>45089</commune>
        <commune>45093</commune>
        <commune>45095</commune>
        <commune>45098</commune>
        <commune>45099</commune>
        <commune>45100</commune>
        <commune>45101</commune>
        <commune>45106</commune>
        <commune>45109</commune>
        <commune>45110</commune>
        <commune>45111</commune>
        <commune>45116</commune>
        <commune>45118</commune>
        <commune>45119</commune>
        <commune>45123</commune>
        <commune>45124</commune>
        <commune>45125</commune>
        <commune>45126</commune>
        <commune>45130</commune>
        <commune>45131</commune>
        <commune>45132</commune>
        <commune>45133</commune>
        <commune>45134</commune>
        <commune>45135</commune>
        <commune>45137</commune>
        <commune>45139</commune>
        <commune>45142</commune>
        <commune>45144</commune>
        <commune>45146</commune>
        <commune>45147</commune>
        <commune>45151</commune>
        <commune>45152</commune>
        <commune>45153</commune>
        <commune>45154</commune>
        <commune>45157</commune>
        <commune>45159</commune>
        <commune>45160</commune>
        <commune>45162</commune>
        <commune>45166</commune>
        <commune>45167</commune>
        <commune>45168</commune>
        <commune>45169</commune>
        <commune>45170</commune>
        <commune>45173</commune>
        <commune>45174</commune>
        <commune>45175</commune>
        <commune>45176</commune>
        <commune>45177</commune>
        <commune>45179</commune>
        <commune>45181</commune>
        <commune>45182</commune>
        <commune>45183</commune>
        <commune>45186</commune>
        <commune>45188</commune>
        <commune>45190</commune>
        <commune>45191</commune>
        <commune>45192</commune>
        <commune>45193</commune>
        <commune>45194</commune>
        <commune>45195</commune>
        <commune>45196</commune>
        <commune>45197</commune>
        <commune>45198</commune>
        <commune>45200</commune>
        <commune>45202</commune>
        <commune>45203</commune>
        <commune>45204</commune>
        <commune>45209</commune>
        <commune>45214</commune>
        <commune>45215</commune>
        <commune>45217</commune>
        <commune>45220</commune>
        <commune>45221</commune>
        <commune>45224</commune>
        <commune>45225</commune>
        <commune>45226</commune>
        <commune>45228</commune>
        <commune>45231</commune>
        <commune>45232</commune>
        <commune>45233</commune>
        <commune>45234</commune>
        <commune>45235</commune>
        <commune>45236</commune>
        <commune>45237</commune>
        <commune>45240</commune>
        <commune>45241</commune>
        <commune>45246</commune>
        <commune>45248</commune>
        <commune>45252</commune>
        <commune>45253</commune>
        <commune>45258</commune>
        <commune>45260</commune>
        <commune>45261</commune>
        <commune>45262</commune>
        <commune>45263</commune>
        <commune>45264</commune>
        <commune>45266</commune>
        <commune>45269</commune>
        <commune>45272</commune>
        <commune>45273</commune>
        <commune>45274</commune>
        <commune>45282</commune>
        <commune>45284</commune>
        <commune>45285</commune>
        <commune>45286</commune>
        <commune>45288</commune>
        <commune>45289</commune>
        <commune>45290</commune>
        <commune>45294</commune>
        <commune>45296</commune>
        <commune>45298</commune>
        <commune>45299</commune>
        <commune>45300</commune>
        <commune>45301</commune>
        <commune>45302</commune>
        <commune>45305</commune>
        <commune>45308</commune>
        <commune>45309</commune>
        <commune>45310</commune>
        <commune>45311</commune>
        <commune>45313</commune>
        <commune>45314</commune>
        <commune>45316</commune>
        <commune>45317</commune>
        <commune>45320</commune>
        <commune>45324</commune>
        <commune>45325</commune>
        <commune>45326</commune>
        <commune>45327</commune>
        <commune>45330</commune>
        <commune>45331</commune>
        <commune>45333</commune>
        <commune>45335</commune>
        <commune>45337</commune>
        <commune>45341</commune>
        <commune>45342</commune>
        <commune>45344</commune>
        <commune>45346</commune>
        <commune>45347</commune>
        <commune>45348</commune>
    </CompetenceCommunale>
</Organisme>